<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="catrgories.css">
</head>
<body>



    <div id="menu-div">

        <img src="pictures/img1.png" alt=""; width="70px"; height="70px"; id="menu-img">

        
        <a class="main-buttons" href="main.html"; style="margin-left: 40px;">მთავარი</a>

        <a class="main-buttons" href="categories.html"; style="margin-left: 40px;">კატეგორიები</a>

        <a class="main-buttons" href="contact.html"; style="margin-left: 40px;">კონტაქტი</a>

        <a class="main-buttons" href="authorization.html"; style="margin-left: 40px;">ავტორიზაცია</a>

        <a class="main-buttons" href="registration.html"; style="margin-left: 40px;">რეგისტრაცია</a>

        <a class="main-buttons" href="bonus1.html"; style="margin-left: 40px;">სპეც. შეთავაზება</a>

        <a class="main-buttons" href="bonus2.html"; style="margin-left: 40px;">ჩვენს შესახებ</a>

        
    </div>


    <div class="main">

        <!-- <div id="pcs">პერსონალური კომპიუტერები</div>

        <div id="pc_detals">კომპიუტერის ნაწილები</div>

        <div id="laptop">ნოუთბუქები</div>

        <div id="screens">მონიტორი და ტელევიზორები</div>

        <div id="accessories">აქსესუარები</div>

        <div id="smartphones">სმარტფონები და პლანშეტები</div>

        <div id="net_devices">ქსელური მოწყობილობები</div> -->


        <div class="categories" style="margin-top: 2px;"><p style="margin-top: 50px;">პერსონალური კომპიუტერები</p></div>

        <div class="categories" style="margin-top: 2px;"><p style="margin-top: 50px;">კომპიუტერის ნაწილები</p></div>

        <div class="categories" style="margin-top: 2px;"><p style="margin-top: 50px;">ნოუთბუქები</p></div>

        <div class="categories" style="margin-top: 2px;"><p style="margin-top: 50px;">მონიტორი და ტელევიზორები</p></div>

        <div class="categories" style="margin-top: 2px;"><p style="margin-top: 50px;">აქსესუარები</p></div>

        <div class="categories" style="margin-top: 2px;"><p style="margin-top: 50px;">სმარტფონები და პლანშეტები</p></div>

        <div class="categories" style="margin-top: 2px;"><p style="margin-top: 50px;">ქსელური მოწყობილობები</p></div>


    </div>



    <div class="main_2">

        <div class="categories" style="margin-top: 2px;"><img src="pictures/pc.jpg" alt="" width="200px"; height="150px"></div>
        <div class="categories" style="margin-top: 2px;"><img src="pictures/components.jpg" alt="" width="200px"; height="150px"></div>
        <div class="categories" style="margin-top: 2px;"><img src="pictures/laptops.jpg" alt="" width="200px"; height="150px"></div>
        <div class="categories" style="margin-top: 2px;"><img src="pictures/monitors.jpg" alt="" width="200px"; height="150px"></div>
        <div class="categories" style="margin-top: 2px;"><img src="pictures/accessories.jpg" alt="" width="200px"; height="150px"></div>
        <div class="categories" style="margin-top: 2px;"><img src="pictures/smartphones.jpg" alt="" width="200px"; height="150px"></div>
        <div class="categories" style="margin-top: 2px;"><img src="pictures/ner_device.png" alt="" width="200px"; height="150px"></div>




    </div>

    


    
</body>
</html>